Image 01
profile-image

nikman

Nikita Manovich Nizhny Novgorod, Russian Federation
KLingvoOnline

Utilities by serega 20 comments

If you have new Linux distributive (for example, SuSE 10.3) and you can't build the plug-in (because you have automake-1.10):

configure.in:43: error: possibly undefined macro: AM_INIT_AUTOMAKE

Then this solution is for YOU:
Run this before ./configure.

export ACVER=`whereis aclocal- 2>&1|sed -e 's#.*bin/aclocal-\([0-9.]*\).*#\1#'`
sed -i -e "s/am__api_version=\"1.9\"/am__api_version=\"$ACVER\"/" configure - Dec 21 2007